Application: gvSIG desktop - gvSIG bugs #4700
Error para acceder a la georreferenciar imagen / error at accesing georeferencing image dialog box
10/03/2017 03:35 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2{0.209)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2839 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

La acceder a la herramienta de georreferenciacién de imagenes, da error y no permite el acceso al proceso de georeferenciacion

En la caja de didlogo correspondiente, luego de configurar el tipo de georreferenciacién de una imagen, al clickear el botén aceptar,
salta este error: "No hay una capa cargada valida. Por favor selecciones una capa raster". Esto es confuso porque en versiones
anteriores no se requerian capas raster previamente cargadas. Pero aln luego de insertar una capa de este tipo, se mantiene el
mensaje.

Adjunto pantalla y log

Associated revisions

Revision 8273 - 10/14/2017 10:49 AM - Francisco Diaz Carsi

refs #4700 Arreglada la obtencion del proveedor para la creacion de los parametros.

History

#1 - 10/03/2017 03:51 PM - Mario Fevre

el build indicado antes es incorrecto. debié ser: 2839

#2 - 10/03/2017 04:37 PM - Alvaro Anguix
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#3 - 10/03/2017 04:38 PM - Alvaro Anguix
- gvSIG build changed from 2738 to 2839

#4 - 10/14/2017 10:50 AM - Francisco Diaz Carsi

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2.0.209)
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#5 - 10/16/2017 10:41 AM - Alvaro Anguix
- Status changed from Fixed to Closed
